<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  include '../../lang/' . language;
  if (!($result1 = mysql_query ('SELECT * FROM poll')))
  {
    exit ('Query failed4');
    ;
  }

  $row1 = mysql_fetch_array ($result1);
  echo '

<TABLE WIDTH="100%" BORDER=0 CELLSPACING=0 CELLPADDING=3 ALIGN=center>
<TR>
	<TD STYLE="border: ';
  echo poll_border;
  echo 'px solid ';
  echo poll_border_color;
  echo '; background: ';
  echo poll_bg_color;
  echo ';">
		
		<FONT STYLE="font-family:';
  echo poll_question_font;
  echo '; color:';
  echo poll_question_color;
  echo '; font-size:';
  echo poll_question_font_size;
  echo '; font-weight :';
  echo poll_question_font_weight;
  echo ';">';
  echo $row1['question'];
  echo '</FONT><BR><BR>
		<FONT STYLE="font-family:';
  echo poll_answer_font;
  echo '; color:';
  echo poll_answer_color;
  echo '; font-size:';
  echo poll_answer_font_size;
  echo '; font-weight :';
  echo poll_answer_font_weight;
  echo ';">
			';
  $cat = split ('
', $row1['answer']);
  for ($i = 0; $i < sizeof ($cat); ++$i)
  {
    echo '<INPUT TYPE=radio NAME="answer" onClick="this.form.answer.value =\'';
    echo $i;
    echo '\'">';
    echo $cat[$i] . ' - ' . $i;
    echo '<BR>';
  }

  echo '		</FONT>
		<BR><DIV ALIGN="center">
			<input type="button" name="action" value="';
  echo $text__Vote;
  echo '" onClick="vote(this.form)">
			<input type="button" name="action" value="';
  echo $text__Result;
  echo '" onClick="window.open(\'inc/vote.php?action=Result&id=';
  echo $row1['id'];
  echo '\',\'form\',\'width=400,height=400\');">
		</DIV>

	</TD>
</TR>
</TABLE>';
?>
